Subject: Re: [MOBILE-IP] Comments on PN-4732 -- MN-AAA Extension and FAC D raft

From: Basavaraj Patil <[email-masked]>
Date: Wed, 24 May 2000 11:24:04 -0500

>>See my comment above. Further, the draft DOES include the following text:
>>
>>" If the MN-AAA Authentication extension is present, then the Registration
>>Message MAY be sent by the mobile node without containing the Mobile-HA
>>Authentication extension [12]."
>>
>>So, are you stating that you would prefer to see a MUST NOT instead of a
MAY?
>
>
>Adding MUST NOT  instead of MAY will remove the confusion. If we want
>to leave it as MAY then clarification is needed.
>
>Thanks
>Gopal

I would prefer to keep it MAY and add further clarification to the
draft.

-Basavaraj